<section class="signup-section" id="signup">
  <div class="container">
      <div class="row">
          <div class="col-md-10 col-lg-8 mx-auto text-center">
              <i class="far fa-paper-plane fa-2x mb-2 text-red"></i>
              <h2 class="text-red mb-5">Pretplatite se da biste dobijali obaveštenja!</h2>
              <form class="form-inline d-flex"><input class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" id="inputEmail" type="email" placeholder="Unesite e-mail adresu..." />
                <button class="btn bg-red mx-auto text-beige" style = "height: 60px; padding-top: 9px; font-size: smaller;" type="submit">Pretplati se</button></form>
          </div>
      </div>
  </div>
</section>
